import { SimpleLocalClient } from '../../core/index.js';
import type { IIgloConfig } from './iglo.types.js';
import { igloProfile } from './iglo.types.js';

export class IgloClient extends SimpleLocalClient<IIgloConfig> {
  constructor(configArg: IIgloConfig) {
    super(igloProfile, configArg);
  }
}
